Jack2 1.9.12

Public Attributes | List of all members
jackctl_parameter_value Union Reference

Type for parameter value. More...

`#include <JackControlAPI.h>`

## Public Attributes
uint32_t | ui
| member used for JackParamUInt
int32_t | i
| member used for JackParamInt
char | c
| member used for JackParamChar
char | str [JACK_PARAM_STRING_MAX+1]
| member used for JackParamString
bool | b
| member used for JackParamBool

## Detailed Description

Type for parameter value.

Definition at line 53 of file JackControlAPI.h.

The documentation for this union was generated from the following files:

- JackControlAPI.h
- control.h